Bug 11860 - Вернуть NAS-плагин
: Вернуть NAS-плагин
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libao)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 15:47 by
Modified: 2007-05-25 16:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 15:47:35
Прошу вернуть в сборку незаслуженно удалённый плагин NAS.
------- Comment #1 From 2007-05-22 12:03:55 -------
(понадобилось по ltsp'шной части)
------- Comment #2 From 2007-05-24 21:31:28 -------
fixed in libao-0.8.6-alt10.src.rpm